WordPress Plugin: fixed-background-image

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.